%  noNodes - get the total number of nodes present in the DOM-representation   
%            of the xml document   
%   
%  CALL:   
%   N = noNodes(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   N: <integer> with the total number of nodes in the DOM object   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   noNodes(obj)   
%   
%  See also: xml, xml/getRoot   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
