%  subsasgn - assign new values to the xml document in an xml-object   
%   
%  CALL:   
%   obj = subsassgn(obj,ind,data)   
%   
%  INPUT:   
%   obj:  <xml-object>   
%   ind:  <struct array> with fields   
%                        - type: one of '.' or '()'   
%                        - subs: subscript values (field name or cell array   
%                                of index vectors)   
%         <string> with an xpath expression   
%   data: (optional) with the values to be put in the by ind defined   
%                    fields in the xml-object, allowed types:   
%                     - <struct> matlab structure   
%                     - <xml-object>   
%                     - <org.apache.xerces.dom.ElementImpl>   
%   
%  OUTPUT:   
%   obj: <xml-object>   
%   
%  See also: xml, xml/subsref, xml/xpath, subsasgn   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
