%  subsref - subscripted reference for an xml object   
%   
%  CALL:   
%   S = subsref(obj,ind)   
%   
%  INPUT:   
%   obj:  <xml-object>   
%   ind:  <struct array> with fields   
%                        - type: one of '.' or '()'   
%                        - subs: subscript values (field name or cell array   
%                                of index vectors)   
%         <string> with an xpath expression   
%   
%  OUTPUT:   
%   S: <cell array> with contents of the referenced nodes, can contain   
%                   xml objects, strings or numbers   
%   
%  See also: xml, xml/subsasgn, xml/xpath, subsref   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
